"%d hour" = "%d uur";
"%d hours" = "%d uur";
"%d minute" = "%d minuut";
"Current Altitude" = "Huidige Hoogte";
"Civil" = "Burgelijk";
"quarter past %@" = "kwart over %@";
"LLL d" = "d MMM";
"Time" = "Tijd";
"LLL d, h:mma" = "d LLL, h:mma";
"TODAY" = "VANDAAG";
"%@ more than yesterday" = "%@ meer dan gisteren";
"Same as yesterday" = "Hetzelfde als gisteren";
"one" = "Eén";
"%1$@ minute, %2$@ second" = "%1$@ minuut, %2$@ seconde";
"twenty five to %@" = "vijf over half %@";
"quarter to %@" = "kwart voor %@";
"%d minutes" = "%d minuten";
"DAWN" = "DAGERAAD";
"%1$@ hours, %2$@ minute" = "%1$@ uur, %2$@ minuut";
"Request Location Access" = "Vraag identiteitscontrole aan";
"four" = "Vier";
"Moonrise" = "Maan op";
"Yesterday" = "Gisteren";
"Solar Noon" = "Zon Hoogst";
"%@ o'clock" = "%@ uur";
"Waning Crescent" = "Asgrauwe maan";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"%@ less than yesterday" = "%@ minder dan gisteren";
"End" = "Einde";
"Noon Altitude" = "Middag Hoogte";
"Golden Hour" = "Gouden Uur";
"Astronomical" = "Astronomisch";
"%@ of daylight" = "%@ van daglicht";
"All Day" = "Hele dag";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"Current Time" = "Huidige tijd";
"%1$@ minutes, %2$@ seconds" = "%1$@ minuten, %2$@ seconden";
"Sunrise" = "Zonsopgang";
"%1$@ and %2$@" = "%1$@ en %2$@";
"twelve" = "Twaalf";
"Illuminated" = "Verlicht";
"ten past %@" = "tien over %@";
"six" = "Zes";
"DUSK" = "SCHEMERDONKER";
"%1$@ minutes, %2$@ second" = "%1$@ minuten, %2$@ seconde";
"Sunrise in %@" = "Zonsopkomst binnen %@";
"%1$@ hour, %2$@ minute" = "%1$@ uur, %2$@ minuut";
"Age" = "Leeftijd";
"New Moon" = "Nieuwe maan";
"LLL d, HH:mm" = "d LLL, HH:mm";
"%1$@ hour, %2$@ minutes" = "%1$@ uur, %2$@ minuten";
"Waning Gibbous" = "Afnemende maan";
"TOMORROW" = "MORGEN";
"Sunset in %@" = "Zonsondergang binnen %@";
"Waxing Crescent" = "Jonge maan";
"Blue Hour" = "Blauw Uur";
"TWILIGHT" = "SCHEMERING";
"Last Quarter" = "Laatste Kwartier";
"three" = "Drie";
"twenty to %@" = "tien over half %@";
"TIME" = "TIJD";
"five" = "Vijf";
"ten to %@" = "tien voor %@";
"Today" = "Vandaag";
"%1$@ minute, %2$@ seconds" = "%1$@ minuut, %2$@ seconden";
"Waxing Gibbous" = "Wassende maan";
"Request Calendar Access" = "Vraag identiteitscontrole aan";
"Start" = "Start";
"Distance" = "Afstand";
"Moonrise in %@" = "Maansopkomst binnen %@";
"FUZZY_CLOCK_HOURS" = "0,0,0,1,1,1,1,1,1,1,1";
"Full Moon" = "Volle maan";
"Azimuth" = "Azimut";
"Moonset in %@" = "Maansondergang binnen %@";
"Night" = "Nacht";
"First Quarter" = "Eerste Kwartier";
"Current Location" = "Huidige locatie";
"eleven" = "Elf";
"ten" = "Tien";
"Moonset" = "Maan onder";
"nine" = "Negen";
"twenty five past %@" = "vijf voor half %@";
"seven" = "Zeven";
"two" = "Twee";
"Sunset" = "Zonsondergang";
"Nautical" = "Nautisch";
"twenty past %@" = "tien voor half %@";
"half past %@" = "half %@";
"AZIMUTH" = "Azimut";
"five past %@" = "vijf over %@";
"eight" = "Acht";
"midnight" = "Middernacht";
"Tomorrow" = "Morgen";
"%1$@ hours, %2$@ minutes" = "%1$@ uur, %2$@ minuten";
"five to %@" = "vijf voor %@";
"Morning" = "Ochtend";


// Unlocalized strings



// Unlocalized strings

"WK" = "WK"; // week number - needs to be 2-3 characters maximum


// Modified strings

